.Wrapper-FullWidth .container {
    max-width: 10000px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.Wrapper-FullWidth #ft .container{
    max-width:1170px;
}

.Wrapper-FullWidth .row{
    background-size:cover;
    background-position:center;
}

.Wrapper-FullWidth .row .content{
    max-width:1170px;
    margin:0px auto;
}

.Wrapper-FullWidth .row p{
    margin:0px;
}

.Wrapper-FullWidth .iMIS-WebPart > .ContentItemContainer, 
.Wrapper-FullWidth .WebPartZone > .ContentItemContainer {
    margin-bottom:0px;
    display: block;
}

.Wrapper-FullWidth .row.padding40{
    padding-top:40px;
    padding-bottom:40px;
}

.Wrapper-FullWidth .row.padding60{
    padding-top:60px;
    padding-bottom:60px;
}

.Wrapper-FullWidth .row.padding80{
    padding-top:80px;
    padding-bottom:80px;
}

.Wrapper-FullWidth .row.darkOverlay{
    position:relative;
    color:#fff;
}

.Wrapper-FullWidth .row.darkOverlay:before{
    content:"";
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0,0,0,0.5);
}

.Wrapper-FullWidth .row.darkOverlay h1,
.Wrapper-FullWidth .row.darkOverlay h2,
.Wrapper-FullWidth .row.darkOverlay h3,
.Wrapper-FullWidth .row.darkOverlay h4,
.Wrapper-FullWidth .row.darkOverlay h5,
.Wrapper-FullWidth .row.darkOverlay h6{
    color:#fff;
}

.Wrapper-FullWidth .row.benefits .col-sm-4{
    background: rgba(255,255,255,0.85);
    margin: 1.65%;
    padding: 30px;
    width:30%;
    color:#000;
}

@media(max-width:767px){
    .Wrapper-FullWidth .row.benefits .col-sm-4{
        background:rgba(255,255,255,0.7);
        margin:20px 0px;
        padding:20px;
        color:#000;
        width:100%;
    }
}

.Wrapper-FullWidth .row.purple{
    background-color:#942f59;
    color:#fff;
}

.Wrapper-FullWidth .row.purple h1,
.Wrapper-FullWidth .row.purple h2,
.Wrapper-FullWidth .row.purple h3,
.Wrapper-FullWidth .row.purple h4{
    color:#fff;
}

.carousel-caption {
    background-color:rgba(255,255,255,0.8);
    left:15%;
    max-width: 35%;
    top:25%;
    bottom:auto;
    text-align:left;
    padding:20px;
}

@media(max-width:767px){

    .carousel-caption {
        background-color:rgba(255,255,255,0.8);
        left:10%;
        right:10%;
        max-width:100%;
        top:auto;
        bottom:70px;
        text-align:left;
        padding:20px;
    }
}

.CTA img{
    width:100%;
}

.CTA .heading{
    display:block;
    font-weight:bold;
    padding:5px 0px;
}

.panel-heading.Distinguish, .panel-group .panel-heading, .PanelHead.Distinguish, .TitleBarCaption {
    padding: 6px 10px;
    border-bottom:0px;
}

.BlockTLItem.homeNews{
    display:block;
    width:100%;
    margin:0px 1%;
    vertical-align:top;
    border: 0px;
}

.BlockTLItem.homeNews p{
    margin:0px;
}

.BlockTLItem.homeNews h4, 
.BlockTLItem.homeNews .BlockList h4 {
    margin: 7px 0px;
    display:block;
}

.BlockTLItem.homeNews .PublishDate {
    font-size: 85%;
    font-style: normal;
    margin-bottom:5px;
    display:block;
}

.homeNews .imageWrap{
    position: relative;
    overflow: hidden;
    height: 200px;
    width: 100%;
    display: block;
}

.homeNews img{
   max-width: initial;
    width: initial!important;
    height: 250px!important;
    margin: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
     border:0px;

}

.noNext .TextButton.FloatRight.mt-2.ml-4{
    display:none;
}

@media(min-width:768px){
    .BlockTLItem.homeNews{
        display:inline-block;
        width:30%;
        margin:0px 1%;
        vertical-align:top;
        border: 0px;
    }
}


/*Job board*/

.jobBoard .RadGrid.RadGrid_MetroTouch .rgRow td, 
.jobBoard .RadGrid.RadGrid_MetroTouch .rgRow td:first-child{
    background-color:#fff;
    border-color:#fff;
    color:#000;
}

.RadGrid.RadGrid_MetroTouch .rgAltRow td, .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child{
    background-color:#f5f5f5;
    border-color:#f5f5f5;
    color:#000;
}

.RadGrid.RadGrid_MetroTouch .rgSelectedRow a{
     color: #299dcc!important;
}


.RadGrid.RadGrid_MetroTouch .rgSelectedRow a:hover{
     color: #1b6888!important;
}

.jobSubmit .RadGrid.RadGrid_MetroTouch .rgRow td, .jobSubmit .RadGrid.RadGrid_MetroTouch .rgRow td:first-child{
    min-width:300px;
}

/**clear query**/

.clearQ .rgHeader{
	display:none!important;
}

.clearQ .RadGrid_MetroTouch{
	border:none;
}

.clearQ .RadGrid_MetroTouch .rgAltRow {
    background: #fff;
}

.clearQ .RadGrid_MetroTouch .rgAltRow td,
.clearQ .RadGrid_MetroTouch .rgRow td {
    border:none;
}


.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: transparent;
    border-color:transparent;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted a {
    color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable {
    background-color: transparent!important;
}

.clearQ .RadGrid_MetroTouch {
    background-color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td:first-child,
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child{
   padding:0px;
}

.clearQ .panel-body, 
.clearQ .PanelBody {
    padding: 0px;
}

.clearQ .GridTitlePanel, .clearQ .GridFooterPanel {
    margin-top: 0px;
    margin-bottom: 0px;
}


/*directory*/

.directory .RadGrid_MetroTouch .rgRow a,
.directory .RadGrid_MetroTouch .rgAltRow a,
.directoryInfo .RadGrid_MetroTouch .rgRow a,
.directoryInfo .RadGrid_MetroTouch .rgAltRow a{
    color:#333!important;
    text-decoration:none;
    display:block;
    padding: 30px 20px;
}

.directory .image,
.directory .imageDef,
.directoryInfo .image,
.directoryInfo .imageDef{
    width:150px;
    height:150px;
    display:block;
    position:absolute;
    background-size:cover;
    background-position:center;
}

.directory .imageDef,
.directoryInfo .imageDef{
    background-image: url(images/person.png);
}

.directory .content,
.directoryInfo .content{
    display:block;
    padding-left:170px;
    min-height: 150px;
}

.directory .bio,
.directory .email,
.directory .phone,
.directory .address,
.directoryInfo .bio,
.directoryInfo .email,
.directoryInfo .phone,
.directoryInfo .address{
    display:block!important;
    margin-bottom:5px;
    color: #000;
}

.directory .RadGrid_MetroTouch .rgRow a:hover,
.directory .RadGrid_MetroTouch .rgRow a:focus,
.directory .RadGrid_MetroTouch .rgAltRow a:hover,
.directory .RadGrid_MetroTouch .rgAltRow a:focus{
    text-decoration:none!important;
}

.directory .RadGrid.RadGrid_MetroTouch .rgSelectedRow a,
.directoryInfo .RadGrid.RadGrid_MetroTouch .rgSelectedRow a,
.directory .RadGrid.RadGrid_MetroTouch .rgSelectedRow,
.directoryInfo .RadGrid.RadGrid_MetroTouch .rgSelectedRow,
.profileAddresses .RadGrid.RadGrid_MetroTouch .rgSelectedRow{
    color:#333!important;
}

.profileAddresses .panel-heading.Distinguish{
    padding:0px 0px 20px 0px;
}

.profileAddresses td{
    padding:10px!important;
}

.profileAddresses .RadGrid.RadGrid_MetroTouch .rgAltRow td{
    background-color: #fff;
    border-color: #fff;
    color: #000;
}


@media(max-width:600px){
   .directory .image,
    .directory .imageDef,
    .directoryInfo .image,
    .directoryInfo .imageDef{
        width: 200px!important;
        height: 200px!important;
        display:block;
        position:relative;
        background-size:cover;
        background-position:center;
        margin:0px auto 20px auto;
    }

    .directory .content,
    .directoryInfo .content{
        display:block;
        padding-left:0px;
        min-height: auto;
    }

}


/* Edits to specific page layouts */


/*****     CPD Form - Causeis,ah 06/11/2020    *****/
textarea[name*="CPD___Reflection"] {width: 99% !important;height: 250px !important;}
input[id*="PanelFieldEditor_CPD"] {width:99% !important}
input[id*="_CPD___Hours"] {width:inherit !important}
div#ctl00_ContentPanel {overflow-x: hidden !important;}
input[type="checkbox"] {width: auto !Important;}
input[id*=_CPD___Endorsement] {width: auto !important;}



/*****     Learning Plan  - Causeis,ah 06/11/2020   *****/
textarea[name*="CPDLearningPlan"] {width: 99% !important;height: 198px !important;}
div#ctl00_ContentPanel {overflow-x: hidden !important;}
label[for*=CPDLearningPlan] + div::after

/*****     Export Icons   *****/
.file-icon-pdf {display:block;}
.file-icon-pdf::after {content:"Click to download as a PDF";}
.file-icon-excel {display:block;}
.file-icon-excel::after {content:"Click to download as an XLS"}

/* CPD Log Panel Reflection Image */

label[for*="_PanelFieldEditor_CPD___Reflection"] + div:before {
    content: "";
    display: block;
     position: relative;
    background-image: url('https://www.aapi.org.au/images/aapi/ReflectionNotes.jpg');
     background-repeat: no-repeat;
    background-size: contain;
    width: 575px;
    height: 225px;
}
